<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="webshop_maven" />
        <module name="zbsandroid" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel>
      <module name="webshop_maven" target="1.8" />
      <module name="zbsandroid" target="1.6" />
    </bytecodeTargetLevel>
  </component>
  <component name="JavacSettings">
    <option name="ADDITIONAL_OPTIONS_OVERRIDE">
      <module name="webshop_maven" options="-parameters" />
    </option>
  </component>
</project>